@import url(http://fonts.googleapis.com/css?family=Alegreya);
@media only screen and (max-width: 599px) {

body , #allContentsWrapper{
	width : 100%;
}

#sideNaviPc{
	display: none;
}
.blandSiteLink{
	margin-top:20px;
	font-weight:bold;
}

#simple-menu img{
	height: 15px;
	width: auto;
}

.articleInner{
	padding: 13px;
}

header{
	background: rgba(255,255,255,0.7);
	width: 100%;
	position: fixed;
	z-index: 9999;
}

.headerInner{
	padding: 0;
}

#simple-menu{
	float: right;
	vertical-align: middle;
	width: 22px;
	text-align: center;
	padding: 13px;
}

header h1{
	float: left;
	padding: 13px;
}

header h1 img{
	height: 15px;
	vertical-align: middle;
}

header ul{
	float: right;
	vertical-align: middle;
	width: 30px;
	text-align: center;
}

header ul li{
	width: 30px;
}

header ul a {
	display: block;
	padding: 13px 5px;
	width: 20px;
}

header ul a img{
	height: 15px;
}

.signIn{
	display: none;
}

.cart span{
	display: none;
}

#contentWrapper{
	float: right;
	width: 100%;
	margin-top: 45px;
}

.itemWrapper{
	float: left;
	margin-bottom: 20px;
	width: 50%;
}

.itemWrapper a{
	display: block;
}

.itemWrapper a:hover{
	opacity: 0.5;
}

.imgWrapper{
	width: 100%;
}
.imgWrapper img{
	width: 100%;
}

.textWrapper p{
	font-size: 12px;
	line-height: 21px;
}

#pagerWrapper{
	clear: both;
	border-top: 1px solid #C4C4C4;
	padding: 15px 0;
	text-align: center;
}

footer{
	clear: both;
	padding: 15px 0;
}

.footerSNSIcon{
	display: none;
}

.shopFooterMenu {
	text-align: center;
	width: 70%;
	margin: 0 auto 15px;
}

.shopFooterMenu li{
	display: inline-block;
	font-size: 12px;
}

.shopFooterMenu li:before{
	content: "|";
	margin: 0 10px;
}

.shopFooterMenu li:first-child:before{
	content: none;
	margin: 0;
}

.shopFooterMenu li:nth-child(3):before {
	content: none;
	margin: 0;
}

#copyright{
	font-size: 10px;
	color: #C5C5C5;
	text-align: left;
	padding-left:3%;
}


/* ディティール */

.detailItemName{
	font-size: 19px;
	line-height: 33px;
}

.detailPrice span{
	font-size: 14px;
}

.spCartWrapper{
	padding: 15px 0;
	border-top: 1px solid #C4C4C4;
}

.detailPrice{
	font-size: 11px;
	line-height: 24px;
}

.color dt{
	float: left;
	margin-right: 3px;
}

.color dd{
	float: left;
}

.specSizeWrapper h3{
	font-size: 15px;
	line-height: 27px;
}

.productSpecWrapper{
	padding: 15px 0;
	font-size: 13px;
	line-height: 20px;
	border-top: 1px solid #C4C4C4;
}

.productSpecWrapper li{
	float: left;

}

.productSpecWrapper li:before{
	content: "/";
	margin: 0 5px;
}

.productSpecWrapper li:first-child:before{
	content: none;
}

.aboutSizeWrapper{
	font-size: 13px;
	padding: 15px 0;
	border-top: 1px solid #C4C4C4;
}

.aboutSizeWrapper dt{
	float: left;
	vertical-align: top;
	margin-right: 3px;
}

.aboutSizeWrapper dd{
	float: left;
	vertical-align: top;
}

.bx-wrapper img{
	margin: 0 auto;
}

.namePriceWrapper{
	display: none;
}

.thumCartWrapper{
	display: none;
}

/* ディティール */
/* PC TOP */
.topV{
	padding-top:1%;
}
.topV img{
	width:100%;
	float:left;
	margin-bottom:25px;
}
.jlsmns{margin-right:0;}
.collectionTitle{display: none;}
/* PC TOP */
/* COLLECTION */
.collectionThum{
	margin:2% auto 25px;
	padding-left:4%;
}
.colThumBox{
	position: relative;
	float:left;
	width:30%;
	padding:0 3% 2% 0;
}
.colThumBox img{
	width:100%;
	border: none;
}
.colText, .colText2, .colTextTiny, .colTextTiny2{
	display: none;
}
.collectionFull{
	float: none;
	position: relative;
}
.colFull{
	width:80%;
	margin:0 auto;
	float:none;
	cursor: pointer;
	padding-top:14%;
	text-align: center;
	
}
.colFull img{
	width:100%;
	margin:0;
}
.colBack{
	display: none;
}
.colBackNone{
	display: none;
}
.hidden{
	display:none;
}
#topcontrol{
	z-index: 9999;
}
.movieBox{
	position:relative;
	padding-bottom: 56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	float:left;
	width:95%;
	margin:5% 0;
}
.movieBox iframe{
position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* COLLECTION */
/* NEWS */
.jlsNews{
	float:left;
	font-size: 11px;
	line-height:1.6;
	padding: 5%;
	width:90%;
}
.newsTitle, .newsSubTitle, .newsCate1, .newsCate2, .newsCate3{
	padding-bottom:25px;
}
/* NEWS */
/* BIOGRAPHY */
.jlsBio{
	float:left;
	font-size: 11px;
	line-height:1.6;
	padding: 5%;
	width:90%;
}
.bioTitle, .bioCate1, .bioCate2, .bioCate3{
	padding-bottom:25px;
}
/* BIOGRAPHY */
/* STOCKISTS */
.jlsStockists{
	padding: 5%;
	float:left;
	font-size: 11px;
	line-height:1.8;
	width:90%;
}
.stockMenu{
	padding-bottom:1%;
	border-bottom: 1px solid #cccccc;
}
.stockBlock{
	padding-bottom:5px;
	border-bottom: 1px solid #cccccc;
	margin-bottom:20px;
}
.stockMenu a, .stockBlock a{
	padding:0 2%;
	border-right:1px solid #cccccc;
}
.headShop{
	padding-top:8%;
}
.stockists{
	float:left;
}
.shopTitle{
	font-size: 13px;
}
.shopBox{
	padding-top:5%;
	width:100%;
	clear:both;
}
.gendTitle{
	padding-top:18%;
	font-size: 16px;
	clear:both;
}
/* STOCKISTS */
.colThumBox2{
	position: relative;
	float:left;
	width:47%;
	padding:0 3% 2% 0;
}
.colThumBox2 img{
	width:100%;
	border: none;
}

}